[Desktop Entry]
Name=File plugin
Name[cs]=Souborový modul
Name[da]=Fil-plugin
Name[de]=Datei-Modul
Name[el]=File plugin
Name[en_GB]=File plugin
Name[es]=Complemento de archivo
Name[et]=Failiplugin
Name[fr]=Module externe de gestion de fichier
Name[gl]=Complemento de ficheiros
Name[hu]=Fájl bővítmény
Name[it]=Estensione per i file
Name[lt]=Failo priedas
Name[nb]=Filmodul
Name[nds]=Dateimoduul
Name[nl]=Plugin voor bestand
Name[pl]=Wtyczka pliku
Name[pt]='Plugin' de ficheiros
Name[pt_BR]=Plugin de arquivo
Name[ru]=Модуль файлов
Name[sk]=Súborový plugin
Name[sv]=Filinsticksprogram
Name[uk]=Додаток файлів
Name[x-test]=xxFile pluginxx
Name[zh_CN]=文件插件
Name[zh_TW]=檔案外掛程式
Comment=A plugin for file operations
Comment[cs]=Modul pro správu operací se soubory
Comment[da]=Et plugin til filhandlinger
Comment[de]=Ein Modul für Datei-Aktionen
Comment[el]=Ένα πρόσθετο για λειτουργίες αρχείων
Comment[en_GB]=A plugin for file operations
Comment[es]=Un complemento para operaciones con archivos
Comment[et]=Failitoimingute plugin
Comment[fr]=Module externe de gestion de fichier
Comment[gl]=Un complemento para as operacións con ficheiros.
Comment[hu]=Egy bővítmény a fájlműveletekhez
Comment[it]=Un'estensione per le operazioni sui file
Comment[lt]=Failų operacijų priedas
Comment[nb]=Et programtillegg for filhandlinger
Comment[nds]=En Dateiakschoon-Moduul
Comment[nl]=Een plugin voor bestandsbewerkingen
Comment[pl]=Wtyczka do operacji na plikach
Comment[pt]=Um 'plugin' para operações com ficheiros
Comment[pt_BR]=Um plugin para operações com arquivos
Comment[ru]=Модуль для действий с файлами
Comment[sk]=Plugin na súborové operácie
Comment[sv]=Ett insticksprogram för filhantering
Comment[uk]=Додаток для виконання дій з файлами
Comment[x-test]=xxA plugin for file operationsxx
Comment[zh_CN]=负责文件操作的插件
Comment[zh_TW]=檔案操作用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_file
X-Krunner-ID=File plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_file
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
